Subject: Re: Black Widows...
From: [email-masked] (Nicholas Plummer)
Date: 21 May 1994 20:21:13 GMT
Newsgroups: rec.gardens

> 1) treatment of snakebite, esp. copperheads; maintaining a reasonably 
>    snake-free perimeter around a residence

IMHO, The first point in any FAQ about snakebite should be LEAVE THEM
ALONE.  The majority of snakes in North America are non venomous and are no
threat.  Most snakes are shy, and the venomous snakes are usually only a
threat if you bother them.  Some people are unlucky, but the vast majority
of snake bites occur when someone tries to pick up, kill, or otherwise
harass a venomous snake.  If you actively try to exterminate snakes around
your house or garden, you will increase your chances of being bitten. 
   That said, the only way I can think of to safely reduce the number of
snakes like copperheads in an area is to (1) remove their hiding spots and
(2) wipe out their food source.  Many snakes spend the day hiding beneath
objects, and I have found some very interesting specimens lurking under old
plywood boards in vacant lots and junkpiles.  Don't leave piles of
brushwood, old boards, or corrugated metal near your home. You could try
exterminating all the small mammals (mice, rats, etc) in the area, but 
personally, I wouldn't bother.
                                    nick

nicholas plummer
[email-masked]
graduate slave, department of human genetics, university of michigan

-----------------------------------------------

Date: Mon, 23 May 1994 09:23:00 -0400 
From: "david (d.c.) cromwell" <[email-masked]>

|> Summary: need faq info on other poisonous animals for rec.gardens archives

Here are some old sci.med posts on the brown recluse and snakebite.
Also, you might want to check in the rec.backcountry faq for more
info on snakebite.

David

Article 35744 of sci.med:
From: [email-masked]
Newsgroups: sci.med
Subject: Snake bite death, New Mexico

Date: 6 Nov 1993 10:35:17 -0600
Sender: [email-masked]

         1. Rattlesnakes can cause fatal bites with minimal or no
         eveident swelling or discoloration at the bite site. I
         remember some pictures from a post-mortem on a woman who had
         been bitten on the buttock by an unknown rattlesnake in
         Florida (certainly NOT a Mojave). She had a small puncture
         wound she thought she got from a thorn. It was seen by a
         physician some hours after the bite who thought it
         unremarkable. She died some hours later. Photos of the bite
         area showed no apparent edema or discoloration. Disection of
         the area revealed that the snake venom had digested the
         muscle of her buttock and thigh. She had had some pain
         ante-mortem, but apparently not so severe as to be
         inconsistant with a thorn puncture, but she had been
         drinking. I recall a case we had locally of a child with very
         mild local edema and a tiny puncture. It was misdiagnosed as
         a bee sting initially. The child subsequently became quite
         symptomatic 5 or 6 hours out. We recently had a case
         involving another child with a very superficial bite and NO
         swelling, pain or discoloration. The E.D. doc wanted to
         discharge the child. We suggested he observe the child a bit
         longer and checl platelets and coags. The child developed
         severe coagulapathy and required a lot of antivenin. My
         experience is that most people bitten by Croatalid snakes
         develop local symptoms quickly, but that the absence of local
         symptoms does not rule out the possibility of severe
         toxicity. On the other hand, I have never heard of a case of
         severe envenomation without a visible break in the skin. This
         is often a superficial scratch or a single puncture wound.

         2. Snake allergy
         People occasionally (usually after repeat exposure) develop
         severe allergy to snake venom. I know of one case that I seem
         to remember was fatal. This is quite rare. Usually the
         antivenin is much more of a problem in this sense.

         3.Treatment
         I think your document recommended constriction bands for
         treating snake bite. I would never use one, in fact, I
         believe the American College of Emergency Physicians
         recommends NEVER using them. Problems with constriction bands
         are that advancing edema can quickly turn them into a
         tourniquet, that trapping a toxin that digests tissue in a
         small area may be more harmful than allowing it to dilute
         itself, and that at the moment the band is removed a large
         amount of venom and tissue breakdown products can rapidly
         enter the circulation, much more rapidly than had
         distribution not initially been interfered with. Some authors
         recommend not removing such a band until antivenin has been
         started because of the hazards associated with this
         phenomenon. My own feeling is the best first aid is to get
         the person to a hospital.

         4. getting more information on the New Mexico case
         Have you called the New Mexico Poison center? Call their
         non-emergency line and explain your concern and they may be
         able to provide more information.

         Steven Turchen
         San Diego Regional Poison Center
         [email-masked]

Newsgroups: sci.med
From: [email-masked] (Steve Daukas)
Subject: Re: Snake bite death, New Mexico
Date: Mon, 8 Nov 1993 13:50:11 GMT

[email-masked] wrote:

:          3.Treatment
:          I think your document recommended constriction bands for
:          treating snake bite. I would never use one, in fact, I
:          believe the American College of Emergency Physicians
:          recommends NEVER using them. 

This is not true, at least as of January 1993 when I took my last refresher.  
The curriculum for EMTs from the National Registry of Emergency Medical 
Technicians, with respect to bites, include constriction bands as recommended 
by the College of Emergency Physicians (at least that is what the information 
claimed).  Also, the two texts that I use for Paramedic Practice (published 
recently) both list constriction bands as recommended by not just the 
authors, but by the DOT and CEP, along with keeping the limb still, lower than 
heart, etc., etc..  What you point out about swelling is true and is also 
discussed in all of the literature I have ever seen.  What is also discussed is 
rapid transport.

:          Problems with constriction bands
:          are that advancing edema can quickly turn them into a
:          tourniquet, that trapping a toxin that digests tissue in a
:          small area may be more harmful than allowing it to dilute
:          itself, and that at the moment the band is removed a large
:          amount of venom and tissue breakdown products can rapidly
:          enter the circulation, much more rapidly than had
:          distribution not initially been interfered with. Some authors
:          recommend not removing such a band until antivenin has been
:          started because of the hazards associated with this
:          phenomenon. My own feeling is the best first aid is to get
:          the person to a hospital.

Besides all of the above, local protocol dictates what can and can't be done 
with constricting bands and tournies.  I have been under differing protocols
where different policies are in force, many times by adjacent municipalities.
Sometime, what makes perfectly good medical sence is not allowed...

Regards,
Steve
--
-------------------------------.--------------------------------------------.
|  Stephen C. Daukas            |  Internet:     [email-masked]               |
|  Technical Marketing Manager  |  INternet:     ...!uunet!gw!scd            |
|  Atria Software, Inc.         |  CompuServe:   72420,2261                  |
|  24 Prime Park Way            |  Voice: (508) 650-5145                     |
|  Natick, Ma.  01760           |  Fax:   (508) 650-1196                     |
`-------------------------------^--------------------------------------------'

From [email-masked] Thu Jun 16 22:34:20 EDT 1994
Article: 9769 of misc.rural
Path: bigblue.oit.unc.edu!concert!news.duke.edu!convex!usenet
From: <[email-masked]> (The honey bunny)
Newsgroups: misc.rural
Subject: Re: spiders,
Date: 15 Jun 1994 16:32:47 GMT
Organization: CONVEX Computer Corp, Richardson, TX USA
Lines: 41
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
NNTP-Posting-Host: cnvxla.convex.com

In article <[email-masked]>,
Wendy Richardson <[email-masked]> wrote:
>I found a big black widow spider near the house this weekend, 
>which I prompty had my partner kill.  
>
>If I've found one, does that mean there are probebly more?
>
    She was probably guarding an eggsack. Did you look for one?
>
>What does one do for a bite?
>
    You are going to be soooooo sorry for about 3 days. BW's
    poison is a neuro-toxin and gets into the muscles. You are
    going to be sore. Really sore. If you are healthy you won't
    die, but for 3 days you're gonna wish you did!  :-) 

    To get fully accurate information, call your local hospital
    or Poison Control Center, let them know THIS IS *>NOT<* I REPEAT
    *>NOT<* AN EMERGENCY, and talk to one of the people there.

    If you have any other poisonous creatures in your area you might
    ask for "what to do" if you engage one of them.

[story mode ON]

When I moved to Valley Center (up in the mountains of San Diego) I
called Poison Control to talk about rattle snakes and BWs and Tarantulas.
While talking about the rattlers the PC guy told me that 90% of all
rattle snake bites (they get) are on the hand, and 100% of the victims
have a "high" blood-alcohol content. Seems that alot of people see
these things and say "wow - what a great BELT that would make!"   :-) 

They strike with lightening speed. A mongoose can take on a Cobra,
but wouldn't stand a chance against a rattler.

--
Tony J. Podrasky    I have a fox fur coat: It's beautiful! -  It's warm, it's 
[email-masked]    soft,  it's cuddly.  If you stroke it  -  it gets playful
San Diego , Ca      and nips at you. You see, it's being worn by the original
QSL? QRU? QRZ?      owner - which is the way it should be. - tony j. podrasky

From [email-masked] Thu Jun 16 23:01:40 EDT 1994
Article: 35074 of rec.gardens
Newsgroups: rec.gardens
Path: bigblue.oit.unc.edu!concert!news-feed-1.peachnet.edu!gatech!howland.reston.ans.net!vixen.cso.uiuc.edu!moe.ksu.ksu.edu!usenet-feed.umr.edu!saucer.cc.umr.edu!johnk
From: [email-masked] (John King)
Subject: Re: No Snake Gardens
References: <[email-masked]>
Date: Fri, 10 Jun 1994 20:08:14 GMT
Nntp-Posting-Host: saucer.cc.umr.edu
X-Newsreader: TIN [version 1.1 PL8]
Organization: University of Missouri-Rolla, Missouri's Technological University
Sender: [email-masked] (UMR Usenet News Administration)
Message-ID: <[email-masked]>
Lines: 63

[email-masked] wrote:
:    I have always had a phobia of snakes.Growing up in Central Louisiana, I
: encountered coral snakes (which lay eyes in rotting pine trees), several types
: of rattlers, and a stray moccasin or so. Always, with terror. When as a new
: gardener in Athens, Ga., I pulled out an 8-inch moccasin when weeding a bed,I

	stuff deleted

:               Countless green snakes, "ground rattlers," and coral snakes
: (one, 32 inches long) followed. The poisonous ones either I killed or got my
: husband to kill when our children were small or the snakes were really close to
: our house. The others, I learned to abide.  And our faithful dog kept all at a
: distance and kept me alerted to a varmint's approach. I do not boast of it (nor
: am I ashamed) but I think that that first, mistaken kill made me realize I had
: the means to protect myself if matters demanded that.
:  
: I know the services snakes perform. I know they are not all bad. But I also
: trust the La. Dept of Wildlife bulletin that noted that some are "vicious," 
: and
: I have seen a 32-inch coral snake within proximity of my exploring toddler. 

I think that probably you have confused the coral snake with the banded
king snake.  The coral snake is very poisonous (same type venom as a
cobra) but is very small, maybe 18 inches or less.  Since it has a very
small mouth the most common location for bites is on the hands, especially
the webs between the fingers.  Most folks are bit when digging in leaf
litter.   If I recall correctly they eat bugs, maybe even slugs ;>)   

The king snake on the other hand can grow to three or four feet.  There
are two varities, the banded and the speckled.  The speckled is
greenish-black with yellowish dots.  I once kept one as a pet;   named it
in honor of my ex.  The banded king snake has beautiful yellow, red and
black bands around its body the same as a coral.  The way to tell the
difference, without picking it up and checking the size of the mouth, is to
look at the order of the bands.  If the red and yellow are together then
it is a coral.  If the red and yellow are seperated by the black then it
is the king snake.   The line I learned as a kid was "red and yellow will
kill a fellow".

For someone who hates snakes, the king snakes of either variety are your
best friends.  Their favorite food is other snakes.  And unlike cats or
dogs you do not have to worry about their getting bit, feeding, vet bills,
etc.

BTW I also grew up in central Louisiana and having caught 100's of snakes
I cannot say any species is "vicious".  My definition of vicious could only
apply to humans.      The water moccasion aka cottonmouth moccasion can
be aggressive  and I never personally remember it giving up ground or
retreating as other snakes will if given the chance.   The moccasion or
cottonmouth is found in or around water and is VERY dangerous.  It can
grow to five or 5.5 feet and has potent venom.   And unlike the
coral which is rare, the copperhead which will run, or the rattlers which
will warn you of their proximity, the moccasion simply lies there and bites 
you if you get too close.  If really agitated it will open its mouth
revealing the white interior and hiss.  The white interior of the mouth is
the marker here.  Lots of snakes live in the water but only the moccasion
has the white mouth and is poisonous.   

Just my $0.02 worth.  

[email-masked]
zone 5.8

From [email-masked] Thu Jul  7 09:31:42 1994
Date: Wed, 6 Jul 1994 00:45:29 -0400
From: Larry London <[email-masked]>
To: [email-masked]

Newsgroups: misc.rural
Path: bigblue.oit.unc.edu!concert!gatech!swrinde!elroy.jpl.nasa.gov!ncar!mimbres.cs.unm.edu!nmt.edu!baervan.nmt.edu!martha
From: [email-masked] (Martha Cather)
Subject: Re: Dressing for Snakes
Message-ID: <[email-masked]>
Sender: [email-masked] (News software)
Nntp-Posting-Host: baervan
Organization: PRRC-New Mexico Tech, Socorro NM
References: <[email-masked]> <[email-masked]>
Date: Fri, 24 Jun 1994 17:45:13 GMT
Lines: 34

Ralph,

I live in rural NM, although fairly close to a small hospital (15 miles).
Last summer, some visitors stopped in on a cross-country move, and the lady
got out of her car and stepped on a small rattlesnake.  It happened so quickly
that although I saw the snake, I had no time to warn her and the snake had
no opportunity to rattle.  She was wearing very thin sandles and was bitten
on the heel.  We wrapped her leg in one of those freezable bandages you can
keep around for horse leg injuries and packed her off to the hospital.  They
said that the best thing was to keep the victim calm, cool, get to the 
hospital, don't bother with the cut/turniquet (sp?) method at all, and usually
not to apply ice, since they have more problems with frostbit snake bites!

Our visitor's ankle and foot swelled, and she had a rather miserable two
weeks (they were moving from Tucson to Boston and had a rented truck that
she had to drive!), but no obvious lasting damage.  She only required 2
vials of the antivenon, as the bite was not too serious, but the docs told
her that had she been a child, they would have given her a much stronger
dose, because the venom can do more damage to a child.

There was a fellow here about a month ago who decided to pick up a snake
and take it home.  The snake bit him through some leather gloves, and 15
minutes later the guy died.  Apparently, he had some sort of unusual allergic
reaction to the bite, and little anyone did could have helped.

When I go outside now in the summer, I am always aware of where I walk, and
if it is at night, I always wear boots, just in case.  Last year was a bad
snake year, we had several around.  This year I've only seen one, while we
were out riding.  Rode two horses right over the top of it without realizing
where the damn thing was!

Martha in NM
email: [email-masked]

From [email-masked] Sun Oct 16 21:38:17 EDT 1994
From: [email-masked] (Bob Smith)
Newsgroups: misc.rural
Subject: Re: Copperheads-need advice
Date: Thu, 6 Oct 1994 15:27:22

>do not want an endangered species to become more endangered, however, we are
>having some major problems with copperheads at our house and I would like
>some suggestions on how to irradicate them from the grounds.  

A few months ago I posed the same questions here about copperheads and got a 
lot of good advise which I hope you get as well.  We have a cabin in southern 
Kentucky and copperheads are prevalent there but we have seen none so far 
(knock on wood).  Of the suggestions which seemed to be most helpful:

1.  Walk your ground somewhat regularly and noisily from time to time.  They 
don't like neighbors.  Better yet, walk around with a running chainsaw or 
weed-whacker since they are sensitive to the vibrations of loud noises and 
will scatter.  If they scatter long enough they'll eventually find a 
friendlier neighborhood elsewhere.

2.  I think it was sulphur, which when poured in a line, that copperheads will 
not cross.  Of course, you can either trap copperheads IN or OUT with this 
method.

3.  Adopt a black snake and give it a good home on the property.  Copperheads 
are prey to a blacksnake and while a blacksnake is large it is rather 
harmless to humans.  It will clear copperheads and rodents.  ALSO, CLEARING 
RODENTS AND TOADS FROM PROPERTY WILL ELIMINATE PART OF THE COPPERHEAD'S FOOD 
SUPPLY.

4.  Adopt cats and dogs.

5.  Tread heavily and carry a big stick.  :)

Bob and Cathy Smith

Clearing the rodents will be enough, use cats to do this. Leave the toads 
to work the insects in your garden. 
L.L.

From [email-masked] Sun Oct 16 21:40:56 EDT 1994
From: [email-masked]
Newsgroups: misc.rural
Subject: Re: Copperheads-need advice
Date: 12 Oct 94 11:17:47 EST

> Does anyone know of any proven methods of eliminating copperheads from a
> area or of any animals that specifically hunt out and kill the snakes? 
> The stump that the nest was under is only about 30 feet from our house

First of all, copperheads are very non aggressive snakes and fear is
entirely unecessary.  Be alert but you can calm down a bit..

The stump is the key.  Remove all wood, rotting stumps, slash piles and the
like.  In all my years of outdoor work, these and sawdust piles are the
preferred nesting sites.  Sawdust piles are not common around homes but if
you have one I promise some copperheads will be some there.  Cats are good
for removing the food that copperheads like, which will force the snakes
out. 

These are the only two things that help, short of turning the place over
with a bulldozer and shooting everything that moves )-:%

My advice is based on more copperhead experience that I care to mention.

+================================+====================================+
|  Spencer William Yost          |      Mis Department                |
|  Vax/VMS Systems Manager       |      Forsyth County Government     |
|  [email-masked]  |      200 N. Main St Room 603       |
|                                |      Hall Of Justice               |
|                                |      Winston-Salem NC 27101        |
+=====================================================================+

From [email-masked] Fri May 19 00:05:48 EDT 1995
Article: 18050 of misc.rural
Newsgroups: misc.rural
Path: bigblue.oit.unc.edu!concert!gatech!ncar!massive!jstrick
From: [email-masked] (John Stricklen)
Subject: Re: Snakes
Message-ID: <[email-masked]>
Date: Thu, 18 May 1995 16:22:50 GMT
References: <[email-masked]>
Organization: NTIA/ITS
Lines: 21

I can recommend a good book for identifying snakes:  The Audobon Society Field 
Guide to Reptiles and Amphibians.  It has lots of good color pictures and
descriptions of the snakes (and others) including their habitats and ranges.

The "triangular head" theory is inexact and not very accurate and could get you
into some trouble if you think something is not poisionous because its head
is not quite triangular. 

Snakes are really neat creatures (I have one for a pet and my four year old son
has one also), but some of them are really not good to have around.

As for your black and white little snake, it could have been some sort of 
rattle-snake, but could have been some other kind as well.  If it was acting
that aggressive, you probably did the right thing to kill it (if you walk in
that area a lot).  Keep in mind that one hatchling probably comes with several 
others at the same time and in the same area.

Good luck and happy snaking!

John

From [email-masked] Mon May 22 13:16:56 EDT 1995
Article: 18106 of misc.rural
Path: bigblue.oit.unc.edu!concert!news-server.ncren.net!taco.cc.ncsu.edu!gatech!ncar!noao!ellis
From: [email-masked] (Tim Ellis)
Newsgroups: misc.rural
Subject: Re: Snakes
Date: 19 May 1995 19:36:38 GMT
Organization: National Optical Astronomy Observatories, Tucson, AZ, USA
Lines: 25
Distribution: world
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]> <[email-masked]>
NNTP-Posting-Host: gemini.tuc.noao.edu

In article <[email-masked]> [email-masked] writes:
>
>In article <[email-masked]>, [email-masked] (Andy Hill) writes:
>> There are only four main types of poisonous snakes in NA, and they're all
>> quite easy to recognize (and not particularly dangerous, if you know
>> what you're doing).
>
>	I believe one of those four is the coral snake, and it *is* particularly
>dangerous and can kill you before you can get to a doctor.  It looks
>like a king snake, but has a different banding pattern.
>	The other three (copperhead, cottonmouth/water moccasin, rattlesnake)
>are much less poisonous and unlikely to be fatal to adults who receive
>reasonable medical care.
>

Whoa now.... hold on there.... Have you ever heard of the Mojave Rattlesnake?
That charming critter is not only ornery, but it's venom is more potent than 
that of the cobra...  In addition there are a number of horse fatalities that
I'm aware of that can be attributed to Mojave bites....

Just thought you might like to know...

tim ellis

  ==  MISCELLANOUUS TESTIMONIALS  ==

From: [email-masked] (John E."Papa John" Mayer)
Newsgroups: triangle.general
Subject: Re: water moccasins
Date: Thu, 29 May 1997 07:18:31 GMT

Don't take chances shooting a cotton/moc at close range (foot distance).
The worst it can do is bite you, and statistically, a bite from that snake
only has a 50% chance of killing you with *no treatment at all*. On the 
other hand, if you shoot your foot *and* shoot a hole in the canoe, then
you're stranded in the water with a snake which will then bite you. When
it bites, grab it just behind the mouth and wring its neck. Then take it with
you to the doctor that you'll be able to reach because there isn't a large
hole in the canoe or your foot. (Info from Herters') Incidentally, it takes
a moment for the snake to squeeze out its venom, and a quick grab can
save you some pain.
					Papa John
John E."Papa John" Mayer
Magick*Musick*Mayhem
[email-masked]   [email-masked]
If it don't hurt a little bit, it ain't rock & roll!

From: lazm <[email-masked]>
Newsgroups: triangle.general
Subject: Re: water moccasins
Date: Thu, 29 May 1997 22:13:25 -0700

The only poisonous snake I've ever killed gave me a scare after I killed 
it.  There is a rattler called the Mojave Green that has a neuro and a 
hemo-toxin.  You've got 15 minutes to get to the hospital.  A carload of 
young and dumb jarheads going to get another jarhead's broke down car see 
a rattlesnake off the side of the road in the middle of nowhere.  We stop 
and I walk around the snake enough to get it confused, stomp down on it's 
head and slice it with the ever present Buck.  We stopped at a store down 
the road for more beer a few minutes later and I walk in with the rattles 
and about an inch of snake still atttached to them, still wiggling.  When 
one of the old desert rats in the place told me what I had killed it made 
 my next beer taste especially good because I wouldn't have gone within 
ten feet of that snake if I'd known what kind it was.

A poisonous snake CAN still bite and inject poison after it is dead.  Even 
just the head.  A well known but often ignored fact.

From: jdfrei <[email-masked]>
Newsgroups: triangle.general
Subject: Re: water moccasins
Date: Tue, 27 May 1997 20:09:51 -0400

> I once asked an Eno River park ranger in Hillsborough if there were any
> water moccasins in this area and he said no.  He said they are found
> more to the east of Raleigh. Go to Newbern or Wilson and you will find
> them.  He said what most people think are water moccasins are actually
> just water snakes.

I've done quite a bit of surveying in woody and swampy areas all over
NC.  Durham County is probably the northwestern limit of water mocs in
north carolina - i've seen one near a creek off avondale drive in
durham.  seen a few near fuquay.  never seen one in kerr lake.

a water moc is distiguished by his thick body - about 9 inches
circumference at the widest - big triangular head - dark greenish black
body - average length about 30 inches.

-- 
Jim Frei - Hydrologist, Skiier, and Diver
Ogden Environmental and Engineering Services
home email: [email-masked]
work email: [email-masked]
home page: http://www.concentric.net/~jdfrei/